@charset "utf-8";
/* CSS Document */

body{
	background: url(../common/images/bg_body.jpg) repeat-x;
}
#header {
	margin: 0 auto;
	width: 800px;
}
#content {
	margin: 0 auto;
	padding: 15px 5px 0 5px;/padding: 0px 5px 0 5px;
	width: 790px;
}
#tell {
	width: 427px;
	height: 48px;
	text-indent: -9999px;
	background: url(../images/tx_tel.gif) no-repeat;
	display: block;
}
#bt_photo {
	margin: 0 auto 0 auto;/margin-top: -10px;
	display: block;
}
#top_w {
	height: auto;
	background: url(../images/main4.jpg) center top no-repeat;
}
#main {
	text-indent: -9999px;
	display: block;
}


